"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const SettingItemBox_vue_vue_type_script_setup_true_lang = require("./SettingItemBox.vue3.js");
require("./SettingItemBox.vue2.js");
const _pluginVue_exportHelper = require("../../../../_virtual/_plugin-vue_export-helper.js");
const SettingItemBox = /* @__PURE__ */ _pluginVue_exportHelper.default(SettingItemBox_vue_vue_type_script_setup_true_lang.default, [["__scopeId", "data-v-9746c50f"]]);
exports.default = SettingItemBox;
